<script>
export default {
  data() {
    return {
      titleClass: 'subtitle is-3 target'
    }
  }
}
</script>

<template>
  <!-- add dynamic class binding here -->
  <div class="card">
    <div class="block card-header">
      <h2 class="card-header-title">Learning Module 2</h2>
    </div>
    <div class="block card-header">
      <h2 class="subtitle is-4">- Sets the text to a target color</h2>
      <br />
    </div>
    <div class="card-content">
      <h3 :class="titleClass">Make me the dynamic color</h3>
    </div>
  </div>
</template>

<style>
.subtitle.is-3.target {
  color: rgb(60, 117, 190);
}
</style>
